program P_DartScores;

uses
  Forms,
  U_DartScores in 'U_DartScores.pas' {Form1},
  u_DartBoard in 'u_DartBoard.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
